/*
h3:after {
    content: "";
    display: block;
    margin: 0px;
    width: 40px;
    padding-top: 4px;
    border-bottom: 4px solid #F09686;
  }*/

   h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
    font-family: "Roboto" !important;
  }
  
  .navbar-static-top.navbar .menu-bar > .navbar-nav > li > a {
     font-family:  "Roboto" !important;
  }
  body, html, p {
    font-family: "Open Sans" !important;
  }
   p {
    font-family: "Open Sans" !important;
    font-size: 15px !important;
  }
  label{
    font-weight:normal;
  }
 
  #spdp_pournousaideracomprendre{
    min-height: 100px;
}